@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/
._contentBuilder ._obj ._relative ._objTool{
  top: auto !important;
  bottom:0 !important;
}

.eQ01 .wrap_sub_visual .container .visual_intro span:before{content: "실용적인 인문학과 문화콘텐츠 교육을 실시하는 융합형 트랙을 운영";}
.eQ02 .wrap_sub_visual .container .visual_intro span:before{content: "21세기 시대가 요구하는 예술인재를 양성하기 위해 노력";}
.eQ03 .wrap_sub_visual .container .visual_intro span:before{content: "한성대학교 크리에이티브인문예술대학";}

/*서브비주얼********************/
.wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_1_1.jpg) no-repeat center;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_0.jpg) no-repeat center;}

.page5570 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_1.jpg) no-repeat center;}
.page5577 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_2.jpg) no-repeat center;}
.page5584 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_3.jpg) no-repeat center;}
.page5591 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_4.jpg) no-repeat center;}
.page5599 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_5.jpg) no-repeat center;}
.page5606 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_6.jpg) no-repeat center;}
.page5613 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_7.jpg) no-repeat center;}
.page5620 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_8.jpg) no-repeat center;}
.page5627 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_1_1.jpg) no-repeat center;}
.page5634 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_1_1.jpg) no-repeat center;}
.page5641 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_1_1.jpg) no-repeat center;}
.page5648 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_9.jpg) no-repeat center;}
.page5655 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_10.jpg) no-repeat center;}
.page5662 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_11.jpg) no-repeat center;}
.page5669 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_12.jpg) no-repeat center;}
.page5676 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_13.jpg) no-repeat center;}
.page5683 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_14.jpg) no-repeat center;}